.version.contact /* version checker */
{
	color: #00001C;
	background-color: #6D4017;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 823px;
	min-height: 547px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 6px 28px 131px;
}

#u120
{
	z-index: 2;
	width: 823px;
	padding-bottom: 32px;
	left: -1px;
}

#menuu11282
{
	z-index: 9;
	width: 186px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 478px;
}

#u11290
{
	width: 56px;
	min-height: 35px;
	margin-right: -10000px;
}

#u11293
{
	width: 56px;
	padding-bottom: 17px;
}

#u11293:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u11293:active
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u11293.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u11295-4
{
	width: 42px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u11293:hover #u11295-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11293:active #u11295-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11293.MuseMenuActive #u11295-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11297
{
	width: 66px;
	min-height: 35px;
	margin-right: -10000px;
	left: 56px;
}

#u11298
{
	width: 66px;
	padding-bottom: 17px;
}

#u11298:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u11298:active
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u11298.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u11300-4
{
	width: 38px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u11298:hover #u11300-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u11298:active #u11300-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u11298.MuseMenuActive #u11300-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u11299
{
	z-index: 22;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u11298:hover #u11299
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11298:active #u11299
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11298.MuseMenuActive #u11299
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11302
{
	width: 68px;
	top: 35px;
}

#u11303
{
	width: 68px;
}

#u11303:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u11811
{
	width: 68px;
}

#u11812
{
	width: 68px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u11812:active
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11812.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11814-4
{
	width: 18px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 23px;
}

#u11812:hover #u11814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 18px;
	margin: 0px -10000px 0px 0px;
}

#u11812:active #u11814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 18px;
	margin: 0px -10000px 0px 0px;
}

#u11812.MuseMenuActive #u11814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 18px;
	margin: 0px -10000px 0px 0px;
}

#u11283
{
	width: 64px;
	min-height: 35px;
	margin-right: -10000px;
	left: 122px;
}

#u11284
{
	width: 64px;
	padding-bottom: 17px;
}

#u11284:hover
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u11284:active
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u11284.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u11286-4
{
	width: 50px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u11284:hover #u11286-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u11284:active #u11286-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u11284.MuseMenuActive #u11286-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u10948
{
	z-index: 37;
	width: 610px;
	min-height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 18px;
	position: relative;
}

#u630-6
{
	z-index: 3;
	width: 309px;
	margin-left: 384px;
	margin-top: 74px;
}

body
{
	position: relative;
	min-width: 960px;
}

